@import url('https://fonts.googleapis.com/css?family=Barlow');



h1,
h2,
h3,
h4,
h5,
p {
    font-family: 'Barlow', sans-serif;
}

p {
/* font-family: "Open Sans", Helvetica, Arial, sans-serif; */
font-size: 19px;
line-height: 1.6;
margin: 15px 0;
color: #515157;
}

h1 {
  font-weight: bold;
  font-size: 57px;
  color: #667973;
}


h3, .h3 {
font-size: 40px;
font-weight: bold;
color: #667973;
}

h4, .h4 {
font-size: 34px;
font-style: italic;
margin-top: 20px;
color: #667973;
font-weight: bold;
}

ul.circle li:before {
font-family: 'fontawesome';
content: '\f111';
font-size: 11px;
color: #667973;
padding-top: 5px;
margin-left: -20px;
position: absolute;
}

ul li, ol li {
/* font-family: "Open Sans", Helvetica, Arial, sans-serif; */
font-size: 18px;
color: #515157;
margin-bottom: 5px;
}

#header-2 .brand-img {
float: none;
margin: 0px auto;
text-align: center;
max-width: 2000px;
}

a {
  color: #a4a981;
}

.padLeft {
  padding-left: 0px;
}

.navbar-default {
    background-color: #FFF;
    border-color: #FFF;
}

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    border: 1px solid transparent;
}


a.colorLink  {
  color: #a4a981!important;
}

.CBLogo {
    width: 112px;
}

.RealtorLogo {
}

.copyright-bar-2 {
    height: 180px;
    padding-top: 28px;
    background-color: #5f7779;
    position: relative;
    bottom: 0;
}


@media only screen and (max-width : 600px) {
.copyright-bar-2 {
height: 330px;
padding-top: 28px;
background-color: #5f7779;
position: relative;
bottom: 0;
}
}

.copyright-bar-2 p {
    color: #FFF;
    font-weight: normal;
    margin: 0;
    font-size: 12px;
}

#header-2 .main-nav .navbar-nav > li a {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 15px;
    color: #FFF;
    background: none;
}

#header-2 .main-nav .navbar-nav .colorLink > li a {
font-family: 'Lato', sans-serif;
font-weight: 700;
text-transform: uppercase;
font-size: 15px;
color: #FFF;
background: none;
}

#header-2 .main-nav .navbar-nav > li a:hover {
    color: #a4a981;
}

.carousel {
    position: relative;
    margin-top: -85px;
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img,
.img-responsive,
.thumbnail a>img,
.thumbnail>img {
    display: block;
    width: 100%;
    height: auto;
}

.sideImg {
    width: 100%;
    height: 75vh;
    float: right;
}

.subRight {
    float: right;
    display: block;
    width: 100%;
    height: auto;
}

.subLeft {
    float: left;
    display: block;
    width: 100%;
    height: auto;
}

.btn-outline.outline-light,
.icon.outline-light {
    color: #ffffff;
    background: #667973;
    border: 0px solid #ffffff;
    width: 200px;
}

.btn-outline.outline-light:hover,
.icon.outline-light:hover {
    color: #FFF;
    background: #667973;
}

.btn-outline {
    color: #FFF;
    padding: 12px 20px;
    margin: 15px 0;

    /* font-family: "Open Sans", Helvetica, Arial, sans-serif; */
    font-weight: 600;
    font-size: 14px;
    text-align: center;
    letter-spacing: 0.1em;
    text-shadow: none;
    border: none;
    text-transform: uppercase;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
}

.thePadding {
    padding-left: 40px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}

@media only screen and (max-width : 600px) {
    .thePadding {
        padding-left: 20px;
        padding-top: 0px;
        padding-right: 20px;
        padding-bottom: 10px;
    }
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.hideonMobile {
    display: block;
}

@media only screen and (max-width : 600px){
    .hideonMobile {
        display: none;
    }
}

.hideonDesktop {
    display: none;
}

@media only screen and (max-width : 600px){
    .hideonDesktop {
        display: block;
    }
}

.corner {
    background-image: url(../images/corner.png);
    background-size: 100%;
    background-repeat: no-repeat;
    height: 300px;
    width: 300px;
    position: absolute;
    display: block;
    z-index: 999;
    top: 0px;
    left: 0px;
    border: 0px solid #000;
    font-size: .1px;
}

@media only screen and (max-width : 600px){
    .corner {
        display: none;
    }
}

.floorplate {
width: 100%;
height: auto;
max-width: 800px;
margin: 0px auto;
text-align: center;
display: block;
}
.btnWidth {
  width: 300px!important;
  margin: 20px auto 20px auto;
}

.flrLinks {
  text-align: center;
}

.hdrContact {
  width: 100%;
  min-height: 100px;
  margin-top: -85px;
}

@media only screen and (max-width : 600px){
.hdrContact {
  width: 100%;
  min-height: 100px;
  margin-top: -70px;
}
}




.btn.btn-success {
background: #667973;
box-shadow: 0 2px #667973;
}

.btn.btn-success:hover {
background: #667973;
box-shadow: 0 2px #667973;
}

fieldset {
border: 0px solid #ecf0f1;
border-radius: 6px;
padding: 0px 0px;
}

.logo-img {
  display: block;
  width: 150px;
  height: auto;
  margin: 10px auto;
}

.mobileNav {
  height: 170px;
}


#header-2 .main-nav .navbar-nav > li a {
color: #667973;
}


.navbar-default .navbar-collapse, .navbar-default .navbar-form {
 border: 0px solid #FFF;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
border: 0px solid #FFF;
margin-top: -100px;
margin-bottom: 100px;
}


/*=== Trigger  ===*/
.animate {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

/*=== Optional Delays, change values here  ===*/
.one {
-webkit-animation-delay: 0.4s;
-moz-animation-delay: 0.4s;
animation-delay: 0.4s;
}

.two {
-webkit-animation-delay: 1.7s;
-moz-animation-delay: 1.7s;
animation-delay: 1.7s;
}

.three {
-webkit-animation-delay: 2.3s;
-moz-animation-delay: 2.3s;
animation-delay: 2.3s;
}

.four {
-webkit-animation-delay: 3.3s;
-moz-animation-delay: 3.3s;
animation-delay: 3.3s;
}

/*=== Animations start here  ===*/
/*=== FADE IN  ===*/
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}


/*=== FADE IN DOWN ===*/
@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

/*==== FADE IN UP ===*/
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

/*=== FADE IN LEFT ===*/
@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}


/*==== FADE IN RIGHT ===*/
@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

.agentInfo {
  float: right;
}

.unitImg {
display: block;
padding-bottom: 50px;
width: 100%;
max-width: 550px;
margin: 0px auto;
}

h2.unitHdr {
text-align: center;
margin-bottom: -20px;
}

.txtCtr {
text-align: center;
margin: 0px 10px;
}

.winner {
  float: right;
  width: 150px;
  height: auto;
  margin: 0px 20px 20px 20px;
  -webkit-box-shadow: 4px 6px 5px 0px rgba(0,0,0,0.44);
  -moz-box-shadow: 4px 6px 5px 0px rgba(0,0,0,0.44);
  box-shadow: 4px 6px 5px 0px rgba(0,0,0,0.44);
}


.card {
  width: 100%;
  text-align: center;
}

img.tourVideo {
  width: 100%;
  max-width: 400px;
  margin: 0px auto 30px auto;
  display: block;
  border: 1px solid #000;
  -webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75);
box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75);
}

.cntTxt {
  text-align: center;
}


.hide {
  display: none;
}